
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check Automatically"; ObjectID = "176"; */
"Check Automatically" = "Controleer automatisch";

/* Class = "NSButtonCell"; title = "Don't Check"; ObjectID = "177"; */
"Don't Check" = "Controleer niet";

/* Class = "NSTextFieldCell"; title = "Check for updates automatically?"; ObjectID = "178"; */
"Check for updates automatically?" = "Automatisch controleren op updates?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"DO NOT LOCALIZE" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "180"; */
"Include anonymous system profile" = "Inclusief anoniem systeemprofiel";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:" = "Aan de hand van anonieme informatie over het systeemprofiel kunnen wij toekomstige ontwikkelingswerkzaamheden beter plannen. Neem contact met ons op als u hierover vragen hebt.\n\nDit is de informatie die wordt verzonden:";